html
{
    background-image: url("images/HtmlBG.jpg");
    padding: 0px;
    font-family: Verdana, Geneva, sans-serif;
    margin: 0px;
    direction: rtl;
    text-align:justify;
}
body
{
    padding: 0px;
    margin: 0px;
}
img
{
    border: 0px;
}
a
{
    text-decoration:none;
}
.wrapper
{
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
}
.l
{
    float: left;
}
.r
{
    float: right;
}
.clr
{
    clear: both;
}
.searchbox
{
    width: 180px;
    height: 28px;
    border: 0px;
    padding: 5px;
}
.bluemenuwrapper .bluemenur
{
    background-image: url(images/BlueRightMenu.gif);
    width: 17px;
    height: 49px;
}
.bluemenuwrapper .bluemenul
{
    background-image: url(images/BlueLeftMenu.gif);
    width: 17px;
    height: 49px;
}
.bluemenuwrapper .bluecenter
{
    background: url(images/BlueCenterMenu.gif) repeat-x;
    width: 990px;
    height: 49px;
}
.goldmenuwrapper .bluemenur
{
    background-image: url(images/GoldRightMenu.gif);
    width: 18px;
    height: 49px;
}
.goldmenuwrapper .bluemenul
{
    background-image: url(images/GoldLeftMenu.gif);
    width: 17px;
    height: 49px;
}
.goldmenuwrapper .bluecenter
{
    background: url(images/GoldCenterMenu.gif) repeat-x;
    width: 989px;
    height: 49px;
}
.menuitem
{
    position:relative;
}
.bluemenuwrapper
{
    margin-top: 18px;
}
.goldmenuwrapper
{
    margin-top: 5px;
}
.bluemenuwrapper .bluemenusep
{
    width: 1px;
    background-color: #141F43;
    height: 49px;
    border-left: 1px solid #4D5B8C;
    margin: 0px 22px 0px 22px;
}
.goldmenuwrapper .bluemenusep
{
    width: 1px;
    background-color: #b1901f;
    height: 49px;
    border-left: 1px solid #e1c66c;
    margin: 0px 22px 0px 22px;
}
.bluemenuwrapper .bluemenutxt
{
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
    line-height: 49px;
    font-weight:bold;
}
.goldmenuwrapper .bluemenutxt
{
    font-size: 16px;
    text-decoration: none;
    color: #000000;
    font-weight:bold;
    line-height: 49px;
}
.editorarticles
{
    background-image: url(images/EditorArticlesBG.jpg);
    height: 344px;
    width: 735px;
    margin-top: 35px;
    padding: 15px;
}
.editorpic
{
    background-image: url(images/Editor.jpg);
    height: 65px;
    padding-right: 20px;
    width: 219px;
    padding-top: 45px;
}
.editorarticlesbo
{
    margin: 0px 0px 0px 0px;
}
.editorsarticleArrowsbg
{
    background-color: #eff2f0;
    height: 31px;
    width: 237px;
    border: 1px solid #c9c9c9;
    text-align: center;
    padding-top: 7px;
}

.editorsarticlesbg
{
    background: #eff2f0;
    height: 49px;
    width: 206px;
    border-bottom: 1px solid #c9c9c9;
    border-left: 1px solid #c9c9c9;
    border-right: 1px solid #c9c9c9;
    line-height: 49px;
    vertical-align: middle;
    padding-right: 15px;
    padding-left: 15px;
    position:relative;
}
.editorsmore
{
    background:#d1a819 !important;
}
.editorsarticlessel, .editorsarticlesbg:hover
{
    background-color: #2c3e76 !important;
    border-right:none !important;
}
.selarrow
{
    position:absolute;
    left:236px;
    top:-20px;
    background:url(images/arrow.png);
    width:40px;
    height:86px;
}
.editorsarticlesbg .selarrow, .editorsarticlesbg:hover .slideinarrow, .editorsarticlessel .slideinarrow
{
    display:none;
}
.editorsarticlessel .selarrow, .editorsarticlesbg:hover .selarrow,.editorsarticlesbg .slideinarrow
{
    display:block !important;
}
.editorsarticlesbg:hover .slideinarrow, .editorsarticlessel .slideinarrow
{
    display:none !important;
}

.editorsarticletxt
{
    color: #4b4a4a;
    width: 177px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
}
.editorsarticlessel .editorsarticletxt, .editorsarticlesbg:hover .editorsarticletxt
{
    color: #ffffff;
}
.editorsarticlenum
{
    color: #4b4a4a;
    width: 177px;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
}
.editorsarticlessel .editorsarticlenum, .editorsarticlesbg:hover .editorsarticlenum
{
    color: #ffffff;
}
.revolutionbox
{
    background: url(images/revolutionright.jpg) no-repeat;
    height: 201px;
    width: 996px;
    padding: 85px 15px 15px 15px;
}
.revolutionleftbox
{
    background-image: url(images/RevolutionBG1.png);
    width: 183px;
    height: 207px;
}
.revolutionvideobox
{
    width: 254px;
    height: 191px;
    background-color: #172a69;
    padding: 8px;
}
.topblue
{
    height: 5px;
    width: 100%;
    background-color: #172a69;
    margin-bottom: 15px;
}
.editortitle
{
    font-size: 16px;
    font-weight: bold;
}
.editortxt
{
    font-size: 14px;
    font-weight: normal;
    padding-top: 5px;
}

.editorvideol
{
    background-color: #172a69;
    width: 2px;
    height: 339px;
}
.editorvideor
{
    background-color: #b9972c;
    width: 2px;
    height: 339px;
}
.editorarea
{
    width: 195px;
    padding: 20px;
    background-color: #172a69;
    height: 300px;
}
.articletitle
{
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
}
.articledivider
{
    width: 190px;
    height: 1px;
    background-color: #a2aac3;
    margin-top: 10px;
    margin-bottom: 10px;
}
.articletxt
{
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
}
.readmorebox
{
    margin-top: 20px;
}
.readmorel
{
    background-image: url(images/readmoreLeft.gif);
    width: 4px;
    height: 51px;
}
.readmorer
{
    background-image: url(images/readmoreright.gif);
    width: 4px;
    height: 51px;
}
.readmorecenter
{
    background-image: url(images/readmoreCenter.gif);
    line-height: 51px;
    height: 51px;
    background-repeat: repeat-x;
    width: 180px;
    text-align: center;
}
.readmpretxt
{
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}
.tollbox
{
    width: 170px;
    height: 200px;
}
.bigvideo
{
    width: 769px;
    height: 57px;
}
.tolltitle
{
    font-size: 21px;
    font-weight: bold;
    color: #ffffff;
    text-align: right;
    text-decoration: none;
    line-height: 26px;
}
.tollnumbers
{
    font-size: 21px;
    font-weight: bold;
    color: #c4a63b;
    text-align: right;
    line-height: 30px;
}
.downloadbox
{
    width: 150px;
    margin-top: 5px;
}
.downloadl
{
    background-image: url(images/downloadleftcorner.gif);
    width: 3px;
    height: 33px;
    background-repeat: no-repeat;
}
.downloadr
{
    background-image: url(images/downloadrightcorner.gif);
    width: 3px;
    height: 33px;
    background-repeat: no-repeat;
}
.downloadcenter
{
    background-image: url(images/downloadcenter.gif);
    background-repeat: repeat-x;
    height: 33px;
    line-height: 33px;
    padding-left: 10px;
    width: 130px;
}
.downloadTXT
{
    font-size: 21px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
}
.smallvideo
{
    width: 254px;
    margin-left: 22px;
}
.numbersbox
{
    width: 255px;
    height: 35px;
    padding-top: 5px;
}
.numbersbg
{
    background-image: url(images/numbersBg.gif);
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    margin: 0px 3px 0px 3px;
}
.numbersbgselected, .numbersbg:hover
{
    background-image: url(images/numbersBgSe.gif) !important;
}
.numberstxt
{
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
}
.contentcont
{
    margin-top: 20px;
}
.contentbox
{
    background-image: url(images/contentbox.jpg);
    width: 268px;
    height: 345px;
    padding: 0px 30px 0px 30px;
    background-repeat: no-repeat;
    margin-left: 20px;
}
.contentpic
{
    width: 263px;
    margin-top: 8px;
    margin-bottom: 25px;
}
.contentcat
{
    font-size: 23px;
    color: #dddd00;
    text-align: right;
    text-decoration: none;
    font-weight:bold;
}
.contentsub
{
    font-size: 18px;
    font-weight: normal;
    color: #7380b0;
    text-align: right;
    text-decoration: none;
}
.contenttxt
{
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    text-align: right;
    text-decoration: none;
    line-height: 18px;
}

.findmorel
{
    background-image: url(images/findmoreL.gif);
    width: 6px;
    height: 45px;
}
.findmorer
{
    background-image: url(images/findmoreR.gif);
    width: 6px;
    height: 45px;
}
.findmorecenter
{
    background-image: url(images/findmoreCenter.gif);
    line-height: 45px;
    height: 45px;
    background-repeat: repeat-x;
    width: 150px;
    text-align: center;
}
.findmorepretxt
{
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    height: 45px;
    width: 162px;
    line-height: 45px;
}
.findmorebox
{
    margin-top: 10px;
}
.contentboxlast
{
    background-image: url(images/contentbox.jpg);
    width: 268px;
    height: 345px;
    padding: 0px 30px 0px 30px;
    background-repeat: no-repeat;
}
.contenboxmarg
{
    margin: 25px 0px 0px 0px;
}
.contentarea2
{
    padding-top: 25px;
}
.socialicons
{
    background-image: url(images/SocialIconsBG.gif);
    width: 80px;
    height: 423px;
    text-align: center;
    padding: 30px 20px 0px 20px;
}
.latestarticlesbox
{
    background-image: url(images/contentBox2.jpg);
    width: 218px;
    height: 451px;
    margin-right: 22px;
    padding: 0px 35px 0px 25px;
    position: relative;
}
.newsletterbox
{
    background-image: url(images/contentBox3.jpg);
    width: 209px;
    height: 318px;
    margin-right: 23px;
    position: relative;
    padding: 40px 35px 0px 35px;
}
.sendarticle
{
    background-image: url(images/sendarticle.jpg);
    width: 261px;
    height: 67px;
    margin-top: 13px;
    float: left;
    padding: 15px 20px 0px 0px;
}
.liketxt
{
    font-size: 18px;
    font-weight: normal;
    color: #3b5998;
    text-decoration: none;
    line-height: 22px;
}
.twittertxt
{
    font-size: 18px;
    font-weight: normal;
    color: #1fb4ed;
    text-decoration: none;
    line-height: 22px;
}
.youtubetxt
{
    font-size: 18px;
    font-weight: normal;
    color: #c71411;
    text-decoration: none;
    line-height: 22px;
}
.socialitems
{
    margin-bottom: 4px;
}
.latestarticlebox
{
    text-align: center;
    margin: 35px 0px 15px 0px;
}
.ltarticles
{
    font-size: 24px;
    font-weight: bold;
    color: #274a9b;
    text-decoration: none;
    line-height: 24px;
}
.articlesep
{
    background-image: url(images/Hseprator.png);
    width: 197px;
    height: 2px;
    margin: 10px -14px 10px 0px;
}
.articledate
{
    font-size: 18px;
    font-weight: normal;
    color: #274a9b;
    text-decoration: none;
}
.latestarticle
{
    font-size: 18px;
    font-weight: normal;
    color: #6a6a6a;
    text-decoration: none;
}
.latestarticletxt
{
    font-size: 16px;
    font-weight: normal;
    color: #454547;
    text-decoration: none;
    margin-bottom: 5px;
    line-height: 16px;
}
.viewalll
{
    background-image: url(images/viewallleft.gif);
    width: 3px;
    height: 50px;
}
.viewallr
{
    background-image: url(images/viewallRight.gif);
    width: 3px;
    height: 50px;
}
.viewallcenter
{
    background-image: url(images/viewallCenter.gif);
    line-height: 50px;
    height: 50px;
    background-repeat: repeat-x;
    width: 190px;
    text-align: center;
}
.viewallbox
{
    position: absolute;
    bottom: 20px;
    width: 205px;
    margin-right: 6px;
}
.newsviewallbox
{
    position: absolute;
    bottom: 18px;
    width: 205px;
    margin-right: 6px;
}
.newslettericon
{
    text-align: center;
    margin-bottom: 15px;
}
.newsletterinput
{
    width: 195px;
    height: 30px;
    border: 1px solid #9e9e9e;
    margin: 10px 0px 5px 0px;
}

.participatetitle
{
    font-size: 24px;
    font-weight: normal;
    color: #e8ecf7;
    text-decoration: none;
}
.participatetxt
{
    font-size: 18px;
    font-weight: normal;
    color: #e8ecf7;
    text-decoration: none;
    margin:0px 20px 0px 0px;
}
.footerlinksbg
{
    background-image: url(images/footerBG1.jpg);
    width: 854px;
    height: 405px;
    margin: 30px 0px 0px 0px;
    padding: 55px 85px 0px 85px;
    background-repeat: no-repeat;
}
.footerbox
{
    width: 995px;
    background-image: url(images/Footerblock.jpg);
    background-repeat: no-repeat;
    height: 100px;
    padding-right: 29px;
}
.footerl
{
    background-image: url(images/footerleft.jpg);
    width: 33px;
    height: 99px;
}
.footerr
{
    background-image: url(images/footerRight.jpg);
    width: 33px;
    height: 99px;
}
.footercenter
{
    height: 99px;
    line-height: 99px;
    width: 957px;
}
.kensoftrights
{
    margin-right: 30px;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    text-align: left;
    padding-left: 10px;
}
.kensoftrights a
{
    color:#ffffff;
    text-decoration:none;
}
.kensoftrights img
{
    position: relative;
    top: 5px;
}
.footerwhitetxt
{
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
}
.fooetrlinkssep
{
    width: 155px;
    height: 1px;
    background-color: #c8b56c;
    margin: 10px 0px 10px 0px;
}
.footerlinksboxes
{
    width: 230px;
}
.footerlinksboxeslast
{
    width: 150px;
}
.contentslider
{
    position: relative;
    height: 200px;
    width: 239px;
}
.contentsliderbox
{
    position: absolute;
    left: 0;
    top: 0;
}
.arrow
{
    background-image: url(images/Arrow.png);
    background-position: right;
    widht: 300px;
    background-repeat: no-repeat;
}
.footerbottom
{
    background-image: url(images/footerClose.jpg);
    margin-left: auto;
    margin-right: auto;
    height: 95px;
    background-repeat: no-repeat;
    background-position: center center;
}
.shadowbox1
{
    margin: 0px 0px 25px 0px;
}
.bdyt
{
    width:1024px;
    height:9px;
    background:url(images/bdyt.png) no-repeat;
    margin:40px 0px 0px 0px;
}
.bdyb
{
    width:1024px;
    height:9px;
    background:url(images/bdyb.png) no-repeat;
}
.bdym
{
    width:944px;
    padding:20px 40px;
    background:#ffffff;
    color:#666666;
    font-size:14px;
}
.tree a
{
    color:#666666;
}
.lstart
{
    margin:35px 0px;
}
h1
{
    padding:0px;
    margin:10px 0px 5px;
    color:#172a69;
}
.alstimg
{
    padding:10px;
    border:1px solid #c7c7c7;
    margin:0px 0px 0px 28px;
    width:240px;
    height:160px;
}
.lstnoimg .alstimg
{
    display:none;
}
.alstinfo
{
    width:654px;
}
.lstnoimg .alstinfo
{
    width:944px !important;
}
h2.lsttitle
{
    padding:0px;
    margin:0px;
}
h2 a
{
    color:#172a69;
}
.lstdate
{
    padding:0px 0px 0px 20px;
    margin:0px 0px 0px 10px;
    background:url(images/datesep.png) no-repeat left;
    font-weight:normal;
}
.btn
{
    cursor:pointer;
}
.btnl
{
    width:4px;
    height:33px;
    background:url(images/btnl.png) no-repeat;
}
.btnr
{
    width:4px;
    height:33px;
    background:url(images/btnr.png) no-repeat;
}
.btnm
{
    height:33px;
    line-height:33px;
    color:#ffffff;
    background:url(images/btnm.png) repeat-x;
}
.lstwriter
{
    color:#d4af2d;
    font-size:19px;
}

.artimg
{
    padding:10px;
    border:1px solid #c7c7c7;
    margin:0px 0px 15px 15px;
}
.artdate
{
    color:#1c2f6c;
}
.artwriter
{
    color:#d4af2d;
    font-size:25px;
}
.nodisp
{
    display:none;
}
.forms input[type=text]
{
    width:358px;
    border:1px solid #9c9c9c;
    height:32px;
    line-height:32px;
    padding:0px 10px;
}
.forms textarea
{
    width:358px;
    border:1px solid #9c9c9c;
    height:175px;
    padding:0px 10px;
}
.gallerybox
{
    height:444px;
}
.ltr
{
    direction:ltr;
}
.movie
{
    margin:30px 25px 30px 0px;
    padding:10px;
    border:1px solid #9c9c9c;
    cursor:pointer;
    font-size:18px;
    width:270px;
}
.firstmovie
{
    margin:30px 0px !important;
}
#content
{
    font-size:16px;
}
/* Font-Sizer Specific Styling */

.fsizer { } /* Container element */

.fsizer a { display: block; float: right; width: 20px; margin-right: 5px; text-align: center; border: 1px dotted #ccc; color: #5761a0; text-decoration: none; cursor: pointer; letter-spacing: 0; line-height: 100%; }
.fsizer a:hover { text-decoration: none; background: #ebebeb;  }

/* Three 'A' links used to control size */

.fsizer a#fs_sml { font-size: 9px; height: 15px; padding-top: 5px; }
.fsizer a#fs_med { font-size: 13px; height: 17px; padding-top: 3px; }
.fsizer a#fs_lrg { font-size: 16px; height: 18px; padding-top: 2px; }

.fsizer a.fsactive { color: #000; background: #ebebeb; cursor: default; } /* When mode is active */


.thedate
{
    text-align:center;
    color:#172a69;
    font-weight:bold;
    margin:13px 0px 0px;
}
.thesearch
{
    margin:25px 0px 0px;
}


.filediv
{
	width:280px;
	margin:10px;
	height:120px;
}

.filediv h4
{
	margin-top:0px;
	padding-top:0px;
}

.filediv a
{
	text-decoration:none;
	color:Black;
}

.filediv p a
{
	color:#505050;
}

.filediv img
{
	border:none;
	margin-left:5px;
}

.filediv:hover
{
	background-color:#b9b9b9;
	cursor:pointer;
}

.filetitle
{
	color:#ffffff;
	background:url(images/fileheader.png) no-repeat;
	width:270px;
	padding:5px;
	margin-top:0px;
	height:30px;
	line-height:30px;
	overflow:hidden;
}

.filetitle h4 a
{
	color:#000000;
}

.filecont
{
	padding:15px;
	width:245px;
	height:65px;
}

.highlight
{
    background-color:#f8f500;
}